<resources>

    <style name="BottomInAndOutStyle">
        <item name="android:windowEnterAnimation">@anim/in_bottom</item>
        <item name="android:windowExitAnimation">@anim/out_bottom</item>
    </style>

    <style name="CommonDialog" parent="android:style/Theme.Dialog">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:backgroundDimEnabled">true</item>
        <item name="android:backgroundDimAmount">0.7</item>
    </style>

</resources>
